[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / IRawTrustedResource

# Interface: IRawTrustedResource

## Properties

### privateDoNotAccessOrElseSafeScriptWrappedValue?

> `optional` **privateDoNotAccessOrElseSafeScriptWrappedValue**: `string`

#### Defined in

[src/parser/types/RawResponse.ts:42](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/RawResponse.ts#L42)

***

### privateDoNotAccessOrElseTrustedResourceUrlWrappedValue?

> `optional` **privateDoNotAccessOrElseTrustedResourceUrlWrappedValue**: `string`

#### Defined in

[src/parser/types/RawResponse.ts:41](https://github.com/LuanRT/YouTube.js/blob/e54e499ff553dab51e6d9d1aebc090b50fec29ba/src/parser/types/RawResponse.ts#L41)
